/*CSS Icaro.cz */

 @media (max-width: 768px) {
  /* Styl pro tablety a menší obrazovky */
}
@media (max-width: 480px) {
  /* Styl pro mobilní zařízení */
}


html
 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

body {
	background: #EEEEF3;
	color: #000088;
	text-align: left;
	font-family: "arial ce", "helvetica ce", arial, sans-serif;
  min-width: 795px;
  font-size: 100%;
}

#page {
	width: 795px;
	margin: 0px auto 0;
  background: #ffffff;
}


#head {
	background: url(img/h1_2.jpg) no-repeat right top;
	position: relative;
	height: 126px
}
#head img {
  display: none;
}

h1 span {
	font-size: 100%;
	z-index: 1;
	left: 0px;
	overflow: hidden;
	width: 795px;
	position: absolute;
	top: 0px;
	height: 126px;
}
h1 span {
	display: block;
	color: #000000;
	z-index: 2;
	background: url(img/h1_2.jpg) no-repeat;
	cursor: pointer;
	position: absolute;
}


#in {
  position: relative;
	width: 100%;
	line-height: 1.5;
/*  min-height: 300px;  */
  padding-top: 40px;
  background: #ffffff;	
}


/* menu 1 */

#menu1 {
  width: 795px;
  position: relative;
  height: 40px;
  background: #ffffff url(img/topmenubg_2.jpg) no-repeat;
  padding-right: 0px;
	padding-left: 0px;                 
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px 0px 0px 0px
}

#menu1 ul {
	margin: 0px 0px;
	padding: 0px 5px;
	position: absolute; left: 193px; top: 0px;
	text-align:center;
	font-size: 14px;
/*	font-weight: bold; */
	margin-top: 10px;
	height: 30px;
	}

#menu1 li{
	text-decoration: none;
	display: inline;
	width: 140px;
	height: 40px;
	padding: 0px;
	margin-top: 10px;
	color: #ffffff;
	font-weight: bold;
	}	

#menu1 li a {
	text-decoration: none;
	display: inline;
	width: 140px;
	height: 19px;
	padding: 3px 12px;
	color: #ffffff;
	}	

#menu1 li a:hover {
	text-decoration: none;
	display: inline;
	color: #000088;
	width: 140px;
	height: 19px;
	padding: 3px 12px;
	background-color: #dcdcf0;
	}	

#menu1 li.active {
	text-decoration: none;
	display: inline;
	color: #000088;
	width: 140px;
	height: 19px;
	padding: 3px 12px;
	background-color: #dcdcf0;
	}	
	
/* menu2 */


#menu2 {
display: none;
  min-height: 300px;
	overflow: hidden;
  width: 173px;
	padding-right: 0px;
	padding-left: 0px;
  font-size: 12px;
  font-weight: bold;
	float: left;
	margin: 0px;
	padding-bottom: 40px;
	padding-top: 0px;
	text-align: right;
}

#menu2 ul {
  position: relative;
  list-style-type: none;
  margin: 0px;
  padding: 0px;  
}


#menu2 li {
	text-decoration: underline;
	line-height: 22px;
  width: 100%;
	margin: 0px 0px 0px 0px;
	color: #000088;
	}	


#menu2 li.active {

	color: #3333ff;
	}	
	
#menu2 a {
	display: block;
	padding-left: 30px;
	text-decoration: underline;
	color: #0000bb;
	}	


#menu2 a:hover {
	color: #3333ff;
	}	


#menu2 li.text {
  width: 110px;
  font-size: 95%;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  padding-left: 60px;
}


/*p-prvni*/

#in h2 {
  width: 518px;
  float: left;
	font-size: 75%;
	font-weight: bold;
	background: url(img/bgh22.gif) no-repeat left top;
	padding: 0px 50px 5px 15px;
	margin: 0px 38px;
	text-align: left ;
	overflow: hidden;
}

#in h2.nadp {
  width: 534px;
  float: left;
	font-size: 90%;
  background: white url();
	padding: 0px 50px 10px 38px;
	margin: 0px;
	text-align: left ;
	overflow: hidden;
}

#in h2.nadp2 {
  width: 534px;
  float: left;
	font-size: 82%;
  background: white url();
	padding: 10px 50px 10px 38px;
	margin: 0px;
	text-align: left ;
	overflow: hidden;
}

#in h3.bod {
  width: 518px;
  float: left;
	font-size: 75%;
	font-weight: normal;
	background: url(img/bgh22.gif) no-repeat left top;
	padding: 0px 50px 2px 15px;
	margin: 0px 38px;
	text-align: left ;
	overflow: hidden;
}


#in h3.firma {
  width: 518px;
  float: left;
	font-size: 75%;
	font-weight: bold;
	background: url(img/bgh22.gif) no-repeat left top;
	padding: 0px 50px 5px 15px;
	margin: 0px 38px;
	text-align: left ;
	overflow: hidden;
}

p.prvni {
  position: relative;
  padding: 0px 50px 10px 38px;
  margin: 0px ;
  font-size: 75%;
  float: left;
  width: 534px;
  text-align: justify;
}

p.prvni strong {
  font-weight: bold;
}
p.prvni a{
  text-decoration: underline;
  color: #000088;
}
p.prvni a:hover{
  color: #000088;
  text-decoration: underline;
}

p.podpis {
  position: relative;
  padding: 5px 50px 10px 38px;
  text-align: left;
  margin: 0px ;
  font-size: 75%;
  float: right;
  width: 534px;
}

p.ref {
  position: relative;
  padding: 0px 50px 10px 38px;
  margin: 0px ;
  font-size: 75%;
  float: left;
  width: 534px;
  text-align: justify;
}
p.ref img {
  float: left;
  border: none;
  margin: 5px 20px 5px 0px;
}
p.ref a{
  text-decoration: underline;
  font-weight: bold;
  color: #000088;
}
p.ref a:hover{
  color: #000088;
  text-decoration: underline;
}


/*img*/

span.mapa iframe{
 position: absolute;
 top: 40px;
 left: 430px;
 width: 300px;
 height: 289px;
 /*background: url(img/icaro-mapa_m.jpg) no-repeat ;*/
}

/*foot*/  
  
#foot {
	clear: both;
	background: #ffffff;
	border-top: 3px #000088 solid;
	position: relative;
	height: 50px;
	width: 795px;
}
#foot p.qalita {
  display: none;
  height: 50px;
  width: 795px;
  position: relative;
  margin: 0px;
  text-decoration: none;
}
#foot p.qalita a{
  height: 50px;
  width: 65px;
  position: absolute;
  top: 0px;
  right: 365px;
  margin: 0px;
  text-decoration: none;
  background: url(img/qalita-logo.jpg) no-repeat;
}
#foot h3{
  display: none;
  position: relative;  
} 	